/* =============================================================================
_________                             .___               _________.__  __                 
\_   ___ \_____    ___________      __| _/____  ______  /   _____/|__|/  |_  ____   ______
/    \  \/\__  \  /  ___/\__  \    / __ |/  _ \/  ___/  \_____  \ |  \   __\/ __ \ /  ___/
\     \____/ __ \_\___ \  / __ \_ / /_/ (  <_> )___ \   /        \|  ||  | \  ___/ \___ \ 
 \______  (____  /____  >(____  / \____ |\____/____  > /_______  /|__||__|  \___  >____  >
        \/     \/     \/      \/       \/          \/          \/               \/     \/ 
Criado e desenvolvido por: Casa dos sites
CEO / CTO: Fabio Augusto
Website: https://www.casadossites.com
/* =============================================================================*/
@media (min-width: 390px) {
}

@media (max-width: 640px) {
.banner_site{
        background-size: 174% !important;
        background-position: -273px 108px;
        height: 359px !important;
        }
.complete{
        background-position: top center!important;
        background-size: 432%!important;
        }
}

@media (min-width: 768px) {
        
}

@media (min-width: 1024px) {}

@media (min-width: 1280px) {
        .container {
                max-width: 1180px !important;
        }
}

@media (min-width: 1536px) {
        .container {
                max-width: 1280px !important;
        }
}


/*
@media (max-width: 1920px) {}

@media (max-width: 1680px) {}

@media (max-width: 1440px) {}

@media (max-width: 1366px) {}

@media (max-width: 1024px) {}

@media (max-width: 600px) {}
*/